#pt25

/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/DescType=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].descType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/Quantity=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].quantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/RelnNature=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].relnNature
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions19/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions19[0].remark

#point26

/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions18/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions18[0].remark



#pt24

/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/DescType=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].descType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/Quantity=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].quantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/RelnNature=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].relnNature
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions17/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions17[0].remark

#pt23
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/DescType=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].descType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/Quantity=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].quantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/RelnNature=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].relnNature
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions16/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions16[0].remark


#pt22B
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions15/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions15[0].remark

#pt22A
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions14/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions14[0].remark

#pt21
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/PanEnterprise=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].panEnterprise
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/Aadhaar=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].aadhaar
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].purchaseSoldDesc
#/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions13/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions13[0].remark


#pt20
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions12/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions12[0].remark

#pt19

/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions11/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions11[0].remark

#pt18
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/TypeOfCurencyDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].typeOfCurencyDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions10/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions10[0].remark

#pt17
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions9/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions9[0].remark




#pt16
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/TypeOfCurencyDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].typeOfCurencyDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/InterestRateChrgd=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgd
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/InterestRateChrgdDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].interestRateChrgdDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions8/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions8[0].remark


#pt15
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/TypeOfCurencyDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].typeOfCurencyDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/InterestRateChrgd=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgd
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/InterestRateChrgdDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].interestRateChrgdDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions7/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions7[0].remark

#pt14

/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/NatureofFinanceAgree=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].natureofFinanceAgree
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/TypeOfCurencyDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].typeOfCurencyDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/PurchaseSold=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].purchaseSold
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/InterestRateChrgdDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].interestRateChrgdDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions6/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions6[0].remark


#pt13
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/PurchaseSold=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSold
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions5/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions5[0].remark


#pt12
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/PurchaseSoldQuantity=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].purchaseSoldQuantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions4/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions4[0].remark


#pt11C
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/PurchaseSoldQuantity=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].purchaseSoldQuantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/CategoryUnits=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].categoryUnits
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions3/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions3[0].remark

#pt11B
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/PurchaseSold=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSold
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/PurchaseSoldQuantity=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].purchaseSoldQuantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/RelnNature=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].relnNature
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions2/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions2[0].remark


#pt11A
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/IdentifierType=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/IdentifierName=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierName
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/IdentifierPan=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierPan
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/IdentifierNumber=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNumber
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/IdentifierNameNo=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].identifierNameNo
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/AddressAssociatedEntrps=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].addressAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/Country=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].country
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/PurchaseSold=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSold
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/PurchaseSoldDesc=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldDesc
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/PurchaseSoldQuantity=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].purchaseSoldQuantity
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/RelnNature=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].relnNature
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/UniqueId/AmountType=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].uniqueId.amountType
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/AmountBookOfAccounts=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountBookOfAccounts
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/AmountComputedByAssesse=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].amountComputedByAssesse
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/MethodUsedForDALP=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].methodUsedForDALP
/FORM3CEB/F3CEB/ListAssociatedTransactions/Transactions1/Remark=form3CEB.f3CEB.listAssociatedTransactions.transactions1[0].remark


#pt10
/FORM3CEB/F3CEB/ListAssociatedEnterprises/AssociatedEnterprises/UniqueId/NameAssociatedEntrps=form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].uniqueId.nameAssociatedEntrps
/FORM3CEB/F3CEB/ListAssociatedEnterprises/AssociatedEnterprises/NatureOfRelationship=form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].natureOfRelationship
/FORM3CEB/F3CEB/ListAssociatedEnterprises/AssociatedEnterprises/DescOfBusiness=form3CEB.f3CEB.listAssociatedEnterprises.associatedEnterprises[0].descOfBusiness


/FORM3CEB/F3CEB/Form_Details/FormName=form3CEB.f3CEB.formDetails.formName
/FORM3CEB/F3CEB/Declaration/Point1/Aadhaar=form3CEB.f3CEB.declaration.point1.aadhaar
/FORM3CEB/F3CEB/Declaration/Point1/Status=form3CEB.f3CEB.declaration.point1.status
/FORM3CEB/F3CEB/Declaration/Point2/My_Our2=form3CEB.f3CEB.declaration.point2.myOur2
/FORM3CEB/F3CEB/Declaration/Point2/My_Our1=form3CEB.f3CEB.declaration.point2.myOur1
/FORM3CEB/F3CEB/Declaration/Point2/Has_HasNot_Been=form3CEB.f3CEB.declaration.point2.haveBeenOption
/FORM3CEB/F3CEB/Declaration/Point2/QualifyReport=form3CEB.f3CEB.declaration.point2.qualifyReport
/FORM3CEB/F3CEB/Form3CEBFlags/NotSpecify=form3CEB.f3CEB.form3CEBFlags.notSpecify
/FORM3CEB/F3CEB/Annexure/AnxDomTrnsactn=form3CEB.f3CEB.annexure.anxDomTrnsactn
/FORM3CEB/F3CEB/CreationInfo/XMLCreatedBy=form3CEB.f3CEB.creationInfo.xmlCreatedBy
/FORM3CEB/F3CEB/CreationInfo/XMLCreationDate=form3CEB.f3CEB.creationInfo.xmlCreationDate
/FORM3CEB/F3CEB/OtherInformation3/Name=form3CEB.f3CEB.otherInformation3.name
/FORM3CEB/F3CEB/Declaration/Point1/Address=form3CEB.f3CEB.declaration.point1.address
/FORM3CEB/F3CEB/OtherInformation3/Place=form3CEB.f3CEB.otherInformation3.place
/FORM3CEB/F3CEB/Declaration/Point1/I_We=form3CEB.f3CEB.declaration.point1.iWe
/FORM3CEB/F3CEB/Annexure/AnxInterntlTrnsactn=form3CEB.f3CEB.annexure.anxInterntlTrnsactn
/FORM3CEB/F3CEB/CreationInfo/SWVersionNo=form3CEB.f3CEB.creationInfo.swVersionNo
/FORM3CEB/F3CEB/Declaration/Point1/PAN=form3CEB.f3CEB.declaration.point1.pan
/FORM3CEB/F3CEB/Declaration/Point3/My_Our2=form3CEB.f3CEB.declaration.point3.myOur2
/FORM3CEB/F3CEB/Declaration/Point3/My_Our1=form3CEB.f3CEB.declaration.point3.myOur1
/FORM3CEB/F3CEB/Declaration/Point3/Me_Us=form3CEB.f3CEB.declaration.point3.meUs
/FORM3CEB/F3CEB/Declaration/Point3/Comments=form3CEB.f3CEB.declaration.point3.comments
/FORM3CEB/F3CEB/Declaration/Point1/Name=form3CEB.f3CEB.declaration.point1.name
/FORM3CEB/F3CEB/Declaration/Point1/Year=form3CEB.f3CEB.declaration.point1.year
/FORM3CEB/F3CEB/OtherInformation3/Address=form3CEB.f3CEB.otherInformation3.address
/FORM3CEB/F3CEB/Form_Details/FormVer=form3CEB.f3CEB.formDetails.formVer
/FORM3CEB/F3CEB/OtherInformation3/Date=form3CEB.f3CEB.otherInformation3.date
/FORM3CEB/F3CEB/Annexure/SectionCode/SectionCode=form3CEB.f3CEB.annexure.sectionCode[0].sectionCode
/FORM3CEB/F3CEB/Form_Details/Description=form3CEB.f3CEB.formDetails.description
/FORM3CEB/F3CEB/OtherInformation3/MembershipNo=form3CEB.f3CEB.otherInformation3.membershipNo
/FORM3CEB/F3CEB/Form_Details/SchemaVer=form3CEB.f3CEB.formDetails.schemaVer
/FORM3CEB/F3CEB/CreationInfo/SWCreatedBy=form3CEB.f3CEB.creationInfo.swCreatedBy
/FORM3CEB/F3CEB/Form_Details/AssessmentYear=form3CEB.f3CEB.formDetails.assessmentYear
/FORM3CEB/F3CEB/OtherInformation3/FirmRegNum=form3CEB.f3CEB.otherInformation3.frn
/FORM3CEB/F3CEB/CreationInfo/IntermediaryCity=form3CEB.f3CEB.creationInfo.intermediaryCity



/FORM3CEB/F3CEB/Form3CEBFlags/TransTangibleRawFlag=form3CEB.f3CEB.form3CEBFlags.transTangibleRawFlag
/FORM3CEB/F3CEB/Form3CEBFlags/TransTangibleFinProdFlag=form3CEB.f3CEB.form3CEBFlags.transTangibleFinProdFlag
/FORM3CEB/F3CEB/Form3CEBFlags/TransTangibleLeaseFlag=form3CEB.f3CEB.form3CEBFlags.transTangibleLeaseFlag
/FORM3CEB/F3CEB/Form3CEBFlags/IntangibleFlag=form3CEB.f3CEB.form3CEBFlags.intangibleFlag
/FORM3CEB/F3CEB/Form3CEBFlags/ProvideService=form3CEB.f3CEB.form3CEBFlags.provideService
/FORM3CEB/F3CEB/Form3CEBFlags/BorrowMoneyFlag=form3CEB.f3CEB.form3CEBFlags.borrowMoneyFlag
/FORM3CEB/F3CEB/Form3CEBFlags/NatureOfGuaranteeFlag=form3CEB.f3CEB.form3CEBFlags.natureOfGuaranteeFlag
/FORM3CEB/F3CEB/Form3CEBFlags/PurchaseOrSaleFlag=form3CEB.f3CEB.form3CEBFlags.purchaseOrSaleFlag
/FORM3CEB/F3CEB/Form3CEBFlags/MutualAgreementFlag=form3CEB.f3CEB.form3CEBFlags.mutualAgreementFlag
/FORM3CEB/F3CEB/Form3CEBFlags/ReOrganistnFlag=form3CEB.f3CEB.form3CEBFlags.reOrganistnFlag
/FORM3CEB/F3CEB/Form3CEBFlags/ProfitIncmLosAssetFlag=form3CEB.f3CEB.form3CEBFlags.profitIncmLosAssetFlag
/FORM3CEB/F3CEB/Form3CEBFlags/DeemedInterntlFlag=form3CEB.f3CEB.form3CEBFlags.deemedInterntlFlag
/FORM3CEB/F3CEB/Form3CEBFlags/NatureOfExpndtureFlag=form3CEB.f3CEB.form3CEBFlags.natureOfExpndtureFlag
/FORM3CEB/F3CEB/Form3CEBFlags/NatureTrnsfrAcqFlag=form3CEB.f3CEB.form3CEBFlags.natureTrnsfrAcqFlag
/FORM3CEB/F3CEB/Form3CEBFlags/Sec80A10AAFlag=form3CEB.f3CEB.form3CEBFlags.sec80A10AAFlag
/FORM3CEB/F3CEB/Form3CEBFlags/DomesticBusinessTransctFlag=form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag
/FORM3CEB/F3CEB/Form3CEBFlags/BuisnessTransctdFlag=form3CEB.f3CEB.form3CEBFlags.buisnessTransctdFlag
/FORM3CEB/F3CEB/Form3CEBFlags/NotSpecify=form3CEB.f3CEB.form3CEBFlags.notSpecify
/FORM3CEB/F3CEB/Form3CEBFlags/DomesticBusinessTransctFlag1=form3CEB.f3CEB.form3CEBFlags.domesticBusinessTransctFlag1


#Qual1
/FORM3CEB/F3CEB/QualificationDetails/QDetails1/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails0.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails1/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails0.QualRemarks

#Qual2
/FORM3CEB/F3CEB/QualificationDetails/QDetails2/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails1.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails2/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails1.QualRemarks

#Qual3
/FORM3CEB/F3CEB/QualificationDetails/QDetails3/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails2.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails3/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails2.QualRemarks

#Qual4
/FORM3CEB/F3CEB/QualificationDetails/QDetails4/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails3.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails4/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails3.QualRemarks

#Qual5
/FORM3CEB/F3CEB/QualificationDetails/QDetails5/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails4.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails5/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails4.QualRemarks

#Qual6
/FORM3CEB/F3CEB/QualificationDetails/QDetails6/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails5.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails6/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails5.QualRemarks

#Qual7
/FORM3CEB/F3CEB/QualificationDetails/QDetails7/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails6.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails7/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails6.QualRemarks

#Qual8
/FORM3CEB/F3CEB/QualificationDetails/QDetails8/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails7.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails8/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails7.QualRemarks

#Qual9
/FORM3CEB/F3CEB/QualificationDetails/QDetails9/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails8.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails9/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails8.QualRemarks

#Qual10
/FORM3CEB/F3CEB/QualificationDetails/QDetails10/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails9.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails10/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails9.QualRemarks

#Qual11
/FORM3CEB/F3CEB/QualificationDetails/QDetails11/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails10.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails11/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails10.QualRemarks

#Qual12
/FORM3CEB/F3CEB/QualificationDetails/QDetails12/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails11.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails12/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails11.QualRemarks

#Qual13
/FORM3CEB/F3CEB/QualificationDetails/QDetails13/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails12.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails13/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails12.QualRemarks

#Qual14
/FORM3CEB/F3CEB/QualificationDetails/QDetails14/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails13.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails14/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails13.QualRemarks

#Qual15
/FORM3CEB/F3CEB/QualificationDetails/QDetails15/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails14.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails15/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails14.QualRemarks

#Qual16
/FORM3CEB/F3CEB/QualificationDetails/QDetails16/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails15.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails16/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails15.QualRemarks

#Qual17
/FORM3CEB/F3CEB/QualificationDetails/QDetails17/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails16.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails17/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails16.QualRemarks

#Qual18
/FORM3CEB/F3CEB/QualificationDetails/QDetails18/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails17.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails18/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails17.QualRemarks

#Qual19
/FORM3CEB/F3CEB/QualificationDetails/QDetails19/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails18.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails19/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails18.QualRemarks

#Qual20
/FORM3CEB/F3CEB/QualificationDetails/QDetails20/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails19.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails20/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails19.QualRemarks

#Qual21
/FORM3CEB/F3CEB/QualificationDetails/QDetails21/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails20.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails21/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails20.QualRemarks

#Qual22
/FORM3CEB/F3CEB/QualificationDetails/QDetails22/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails21.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails22/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails21.QualRemarks

#Qual23
/FORM3CEB/F3CEB/QualificationDetails/QDetails23/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails22.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails23/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails22.QualRemarks

#Qual24
/FORM3CEB/F3CEB/QualificationDetails/QDetails24/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails23.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails24/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails23.QualRemarks

#Qual25
/FORM3CEB/F3CEB/QualificationDetails/QDetails25/QualApplicability=form3CEB.f3CEB.qualificationDetails.qDetails24.QualApplicability
/FORM3CEB/F3CEB/QualificationDetails/QDetails25/QualRemarks=form3CEB.f3CEB.qualificationDetails.qDetails24.QualRemarks
